/* simple css-based tooltip */
span.tooltip {
	background-color:#0091d0;
	outline:1px solid #669;
	border:1px solid #FF9600;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:11px;
z-index:100000;
	/* outline radius for mozilla/firefox only */
	outline-radius:4px;
	-moz-outline-radius:4px;
	-webkit-outline-radius:4px;
}
span.tooltip a{
color:#fff;
text-decoration:underline;
}
div.tooltipimg {
	background-color:#0091d0;
	outline:1px solid #669;
	border:1px solid #FF9600;
	padding:10px 15px;
	width:200px;
	display:marker;
	color:#fff;
	text-align:left;
	font-size:11px;
z-index:100000;
	/* outline radius for mozilla/firefox only */
	outline-radius:4px;
	-moz-outline-radius:4px;
	-webkit-outline-radius:4px;
}
div.tooltipimg a{
color:#fff;
text-decoration:underline;
}});